img.pwVisIcon {
	position:relative;
	left:-24px;
	vertical-align: middle;
	cursor: pointer;
}

/* ************************************************ */
/*      SELECT 									 */
/* ************************************************ */


/* ************************************************ */
/*      INFO BOX									 */
/* ************************************************ */
/* http://www.selfhtml5.org/2012-css3/10-praktische-css3-div-boxen-designs/ */

div.boxinfo {
	background-color: #FDFDEF;
  border: 1px solid #EBE9C5;
  border-radius: 4px ;
  padding: 10px;
  margin-bottom:10px;
  margin-top:10px;
  border-radius: 4px;
}
div.box-ok, div.box-error, div.box-exclamation {
	background-color: #FDFDEF;
  border: 1px solid #EBE9C5;
  border-radius: 4px ;
  padding: 12px 10px 12px 55px;
  margin-bottom:10px;
  margin-top:10px;
  background-repeat: no-repeat;
  background-position: 10px 10px;
  line-height:1.6em;
  min-height:2.0em;
  border-radius: 4px;
}

div.box-ok {
  background-image: url('/images/icon-ok.png');
}

div.box-error {
  background-image: url('/images/icon-error.png');
}

div.box-exclamation {
  background-image: url('/images/icon-valid.png');
}

div.box-exclamation > span {
	display: table-cell;
	vertical-align: middle;
	min-height: 3em;
}

div.boxbasic {
	background: #f5f5f5;
	border: 1px solid #e5e5e5;
	padding: 10px;
	margin-top:10px;
	margin-bottom:15px;
	border-radius: 4px;
	font-size:13px;
}
div.boxbasic li {
	font-size:13px;
}

/* ************************************************ */
/*      DIV with 3 images in a row									 */
/* ************************************************ */

#homeawards div,
#homescreenshots div {
	width:100%;
	bborder:1px solid black;
	text-align:center;
}

#homeawards a,
#homescreenshots a {
	width:32%;
	display: inline-block;
}

#homeawards img,
#homescreenshots img {
	vertical-align:middle;
  max-width: 100%;
  height: auto;
}

#homeawards img {
  padding-left: 4px;
}





/* ************************************************ */
/* BUTTON 						 													*/
/* ************************************************ */

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
a.button {
	display: inline-block;
	border-radius: 3px;
	text-decoration: none;
	text-align: center;
	padding: 10px 15px 10px 15px;
	margin: 2px 0px 2px 0px;
	font-size:13px;
	color: black;
	border: 1px solid #c9c9c9;
	outline: 0px none;
	cursor: pointer;
	text-transform:uppercase;
	letter-spacing: 1px;
  
  background: #e9e9e9;
  background: -moz-linear-gradient(top, #f2edea 0%, #c0bebf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2edea), color-stop(100%, #c0bebf));
  background: -webkit-linear-gradient(top, #f2edea 0%, #c0bebf 100%);
  background: -o-linear-gradient(top, #f2edea 0%, #c0bebf 100%);
  background: -ms-linear-gradient(top, #f2edea 0%, #c0bebf 100%);
  background: linear-gradient(to bottom, #f2edea 0%, #c0bebf 100%);  	
}

input[type="submit"].mini,
input[type="reset"].mini,
input[type="button"].mini,
button.mini {
	font-size:11px;
	padding: 5px 7px 5px 7px;
	margin: 2px 0px 2px 0px;
}

input[type="submit"]:visited,
input[type="reset"]:visited,
input[type="button"]:visited,
input[type="submit"]:link,
input[type="reset"]:link,
input[type="button"]:link,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active, {
	text-decoration: none;
	color: black;
}

a.button:visited,
a.button:link,
a.button:hover,
a.button:active {
	text-decoration: none;
	color: black;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover,
a.button:hover {
	background: #e9e9e9;
	color: black;
}
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
button:active,
a.button:active {
	background: #f5f5f5;
	color: white;
}

a.aktiv {
	background: #e9e9e9;
	color: black;
}


/* ************************************************ */
/* UL MULTI COLUMNS  						 													*/
/* ************************************************ */

ul.multicolumn2, ol.multicolumn2 {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

ul.multicolumn3, ol.multicolumn3 {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
}

ul.multicolumn4, ol.multicolumn4 {
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
}

    
/* ************************************************ */
/* UL 2 COLUMN LIST 						 													*/
/* ************************************************ */

div.multicolumn2 ul {
	width:100%;
}

div.multicolumn2 ul li {
  float: left;
  width: 50%;
}


div.multicolumn2:after {
  content: '';
  display: block;
  clear: both;
}

/* ************************************************ */
/* UL 3 COLUMN LIST 						 													*/
/* ************************************************ */

div.multicolumn3:after {
  content: '';
  display: block;
  clear: both;
}


div.multicolumn3 ul {
	width:100%;
}

div.multicolumn3 ul li {
    float: left;
    width: 30%;
}


/* ************************************************ */
/* UL 4 COLUMN LIST 						 													*/
/* ************************************************ */

div.multicolumn4:after {
  content: '';
  display: block;
  clear: both;
}


div.multicolumn4 ul {
	width:100%;
}

div.multicolumn4 ul li {
    float: left;
    width: 22%;
}


/* ************************************************ */
/* AWARD MULTI COLUMN 																		*/
/* ************************************************ */

div.awardmulticol  {
	wwidth:100%;
	bborder:1px solid black;
}

div.awardmulticol div {
	float: left;
	width:190px;
	height:160px;
  display: flex;
  justify-content: center;
  align-items: center;    	
}

/* ************************************************ */
/* FOOTER KEYWORDS MULTI COLUMN 																		*/
/* ************************************************ */

div.keywordsmulticol  {
	wwidth:100%;
	bborder:1px solid black;
}

div.keywordsmulticol:after {
  content: '';
  display: block;
  clear: both;
}

div.keywordsmulticol div {
	float: left;
	white-space: nowrap;
	margin-bottom:10px;
	width:260px;
	hheight:160px;
  hdisplay: flex;
  hjustify-content: center;
  halign-items: center;    	
}


/* ************************************************ */
/* TABLE 3 COLUMN LIST 						 													*/
/* ************************************************ */

table.multicolumn3 {
	width:100%;
	border:0;
}

table.multicolumn3 td {
	width:33%;
	text-align:center;
	padding-top:20px;
	border:0;
}

ul.nobullet li {
	list-style-type: none;
	margin: 0px;
	padding-left:5px;
}

.TextWrapRight {
	float: right;
	margin: 10px;
}

.TextWrapLeft {
	float: left;
	margin-top:5px;
	margin-right: 10px;
}

/* ************************************************ */
/* IMAGE LISTEN z.b. m_timer.it						 													*/
/* ************************************************ */

div.imagelist div {
	padding-bottom:10px;
}

div.imagelist div img {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
	clear:both;
}

/* ************************************************ */
/* ICON LISTEN						 													*/
/* ************************************************ */

#iconlist div {
	font-weight: bold;
	padding-bottom:15px;
	line-height:32px;
	vertical-align:middle;
	border:1px solid blue;
}

#iconlist div img {
	padding-right:5px;
	vertical-align:middle;
}

#iconlist div p {
	font-weight: normal;
	padding-left:22px;
}

/* ************************************************ */
/* 			TABLE mit Border 										*/
/* ************************************************ */


td.diff {
	text-align:center;
	font-size:15px;
}


/* ************************************************ */
/* 			TABLE ohne Border 										*/
/* ************************************************ */

table.noborder,
table.noborder td {
	border:0;
	font-size:14px;
	padding:0;
}

table.noborder2,
table.noborder2 td {
	border:0;
	ffont-size:14px;
	padding-left:0px;
}




table.noborder td:first-child,
table.noborder2 td:first-child {
  width: 1px;
  white-space: nowrap;
  padding-right:10px;
}

table.noborder img {
	margin-top:4px;
}

table.zeilenabstand td {
	padding-bottom:10px;
}

Table.unvis {
	width:585px;
}

TD.unvis {
	line-height:20px;
	vertical-align: top;
	padding-bottom:10px;
	text-align:left;
}

TD.unvis2 {
	line-height:20px;
	vertical-align: top;
	width: 30px;
}

/* ************************************************ */
/* 			TABLE auto width  */
/* ************************************************ */

table.autowidth {
	width: auto;
}

table.col1notextbreak td:nth-child(1)  {white-space: nowrap;}

table.col1alignright td:nth-child(1)  {text-align:right;}

table.bottommargin td{padding-bottom:20px;}

table.col1width50px td:nth-child(1) {width:50px;}

table.col1center td:nth-child(1) {text-align:center;}

td.fitwidth {
    width: 1px;
    white-space: nowrap;
}

th.alignright,
td.alignright,
input.alignright {
	text-align:right;
}

th.alignleft,
td.alignleft,
input.alignleft {
	text-align:left;
}

div.aligncenter,
th.aligncenter,
td.aligncenter,
input.aligncenter {
	text-align:center;
}

div.valignmiddle,
th.valignmiddle,
td.valignmiddle,
input.valignmiddle {
	vertical-align:middle;
}


td.textbold {
	font-weight:bold;
}